import request from "@/api/request.js"
//解约
export function rescindapplysave(data) {
	return request({
		url: `/applet/rescind/apply/save`,
		method: 'post',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
// 新增问诊
export function consultationInfo(data) {
	return request({
		url: `/nurseApplet/consultationInfo/add`,
		method: 'post',
		data: data
	})
}